| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XMLRegisterCleanup.hpp File Reference Include dependency graph for XMLRegisterCleanup.hpp: Go to the source code of this file.
## Classes
class | XMLRegisterCleanup
## Defines
#define | XMLREGISTERCLEANUP_HPP
## Define Documentation
#define XMLREGISTERCLEANUP_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.